@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}  
	
	


html, body {
  margin: 0;
  padding: 0;
  border: 0; 
}

#mobile-nav, #mobile-nav ul {
	width: 100%;	
}
#mobile-nav ul li {
	width: 100%;
	background: #000;
	padding: 0.7em 0px;	 /* (first = top & bottom, 2nd = left & right) */
	text-align: center;
}
#mobile-nav ul li a{
	text-decoration: none;
	text-align: center;
	color: #fff;
	text-transform: uppercase;	
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;	
}
#mobile-nav .sub-menu{
	width: 100%;
	background: #ccc;
	padding: 0em 0px 0px 0em;	 
	text-align: center;
}
#mobile-nav .sub-menu a{
	margin-bottom: 5px;
	padding-bottom: 8px;
	line-height: 30px; 	
	width: 100%;
	/* background-color: #ccc; */
	line-height: 40px;
	height: 40px;
}
#mobile-nav .sub-menu ul li{
	width: 100%;
	background: #fff;
	padding: 0.3em 0px;	 /* (first = top & bottom, 2nd = left & right) */
	text-align: center;
	line-height: 28px;
	height: 28px;
}
#mobile-nav .sub-menu li a{
	text-decoration: none;
	text-align: center;
	color: #000;
	text-transform: uppercase;	
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;	
	line-height: 30px; 	
	background: #fff;
	margin-bottom: 0px;
	padding-bottom: 0px;
	line-height: 28px;
	height: 28px;	
	padding: 0.3em 0px;
	border: 0px solid green;
	
}




/* 
button {
  color: white;
  padding: 1em;
  border: 0;
  cursor: pointer;
  position: absolute;
  float: none;
  margin: auto;
  padding: auto;
  width: 100%;
  display: block;
  border: 0px solid green;
}

button.closed {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 100%;
  height: 34px;
  float: none;  
  margin: auto;
  padding: auto;
  
  background: url("../arrow-down.png") no-repeat 50% 50%;  
  background-color: #000;
}

button.opened {
  
  
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 100%;
  height: 34px;
  float: none;  
  margin: auto;
  padding: auto;
  background: url("../arrow-up.png") no-repeat 50% 50%;  
  background-color: #000;
}
*/ 


#toggle {
  color: white;
  padding: 1em;
  border: 0;
  cursor: pointer;
  position: absolute;
  float: none;
  margin: auto;
  padding: auto;
  width: 100%;
  display: block;
  border: 0px solid green;
}


#toggle.closed {
  
  
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;

	/* width: 78px; */
  width: 100%;
  height: 34px;
  float: none;  
  margin: auto;
  padding: auto;
  
  background: url("../arrow-down.png") no-repeat 50% 50%;  
  background-color: #000;

  
}

#toggle.opened {
  
  
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;

  /* width: 78px; */
  width: 100%;
  height: 34px;
  float: none;  
  margin: auto;
  padding: auto;
  background: url("../arrow-up.png") no-repeat 50% 50%;  
  background-color: #000;
}
